<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Mijily</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
    	<!-- <script src="scripts/vendor/jquery-ui.js"></script> -->
    	<script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<!-- <script src="scripts/vendor/fontfaceobserver.js"></script> -->
    	<!--<script src="scripts/loadfont.js"></script>-->
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/vendor/jquery.fullPage.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/magnifik.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
        <form id="form1" runat="server">
        <!-- header start -->
        <header class="clearfix">
            <h1 class="logoWrap">
                <a href="default.html">Mijily</a>
            </h1>
    
            <div class="header_func">
                <a href="#" class="mij-icon" id="locToggle"></a>
                <a href="#" class="mij-icon js-clickFlash" id="bagToggle"></a>
                <a href="#" class="mij-icon" id="menuToggle"></a>
            </div>

            <div class="slogan"></div>
        </header>
        <div class="locWrap">
            <div class="loc_inner">
                <a href="#" class="loc_close mij-icon js-closeLoc"></a>

                <div class="loc_inputbox">
                    <label>配送國家</label>
                    <select class="mij-icon">
                        <option value="Taiwan">台灣</option>
                        <option value="China">中國 廣東廣西福建</option>
                        <option value="China2">中國 其他省份 含海南島</option>
                    </select>
                </div>

                <div class="loc_inputbox">
                    <label>幣值</label>
                    <select class="mij-icon">
                        <option value="TWD">TWD</option>
                        <option value="USD">USD</option>
                    </select>
                </div>

                <div class="loc_inputbox">
                    <label>語言</label>
                    <select class="mij-icon mij-lan">
                        <option value="中文">中文</option>
                        <option value="英文">English</option>
                    </select>
                </div>

                <div class="btnWrap">
                    <a href="#" class="btn js-closeLoc">GO</a>
                </div>
            </div>
        </div>

        <div class="mainNav">
            <div class="mainNav_inner">
                <a href="#" class="mainNav_close mij-icon js-closeNav"></a>
                <ul class="mainNav_menu">
                    <li>
                        <a href="#">
                            <span class="navZh">登入/註冊</span>
                            <span class="navEng">Login/Register</span>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="js-acchead">
                            <span class="navZh">系列</span>
                            <span class="navEng">Collection</span>
                        </a>
                        <div class="submenu">
                            <ul>
                                <li>
                                    <a href="#">Air</a>
                                </li>
                                <li>
                                    <a href="#">Rice</a>
                                </li>
                                <li>
                                    <a href="#">Water</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <a href="#" class="js-acchead">
                            <span class="navZh">女士</span>
                            <span class="navEng">Women</span>
                        </a>
                        <div class="submenu">
                            <ul>
                                <li>
                                    <a href="#">Air</a>
                                </li>
                                <li>
                                    <a href="#">Rice</a>
                                </li>
                                <li>
                                    <a href="#">Water</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <a href="#" class="js-acchead">
                            <span class="navZh">男士</span>
                            <span class="navEng">Men</span>
                        </a>
                        <div class="submenu">
                            <ul>
                                <li>
                                    <a href="#">Air</a>
                                </li>
                                <li>
                                    <a href="#">Rice</a>
                                </li>
                                <li>
                                    <a href="#">Water</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <a href="#" class="js-acchead">
                            <span class="navZh">植栽</span>
                            <span class="navEng">Plants</span>
                        </a>
                        <div class="submenu">
                            <ul>
                                <li>
                                    <a href="#">Air</a>
                                </li>
                                <li>
                                    <a href="#">Rice</a>
                                </li>
                                <li>
                                    <a href="#">Water</a>
                                </li>
                                <li>
                                    <a href="#">Water</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span class="navZh">網誌</span>
                            <span class="navEng">BLOG</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>關於Mijily</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>尺寸參照</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>聯絡我們</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>購物說明</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>尺寸參照</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>聯絡我們</span>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>購物說明</span>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <!-- header end -->
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">客服詢問</h2>

            <div class="faq">
                <h6 class="data_title mij-icon">客服服務</h6>
                   
                <ul>
                    <li>訂單送出後進入包裝作業，恕無法修改或取消訂單。</li>
                    <li>Mijily提供『只退不換』服務。</li>
                    <li>退貨請至『訂單查詢』點選要退貨的訂單編號申請退貨。</li>   
                    <li>購物問題可先至『購物說明』頁面查看。</li>
                    <li>客服時間為：<br>
                        週一到週五：09:00 ~ 12:00 / 13:00 ~ 17:00<br>
                        例假日及下班時間暫不提供服務，敬請見諒。
                    </li>
                </ul>
            </div>

            <div class="faq">
                <h6 class="data_title mij-icon">訂單問題</h6>
                <div class="selectWrap">
                    <select>
                        <option>訂單編號</option>
                        <option>16090500034</option>
                        <option>16090500034</option>
                    </select>
                </div>
                <div class="faq_input">
                    <label>問題說明</label>
                    <textarea></textarea>
                    <div class="btnWrap">
                        <input type="submit" name="" value="送出" class="btnWrap_btn mainBtn">
                        <a href="#" class="btnWrap_btn">取消</a>
                    </div>
                </div>
                <div class="member_askHistory">
                    <p class="member_askHistory_title">問答紀錄</p>

                    <div class="member_askHistory_box">
                        <p class="member_askHistory_label">發問時間：2016/9/8</p>
                        <p>客服測試</p>
                    </div>
                    <div class="member_askHistory_box-a">
                        <p class="member_askHistory_label">發問時間：2016/9/8</p>
                        <p>已回覆</p>
                    </div>
                </div>
            </div>

        </div>

        
        <div class="pageCover"></div>

        <script>
            $(function() {
               

            });
        </script>
        
        <footer class="normalfooter">
            <div>
            	<a href="#" class="mij-icon lastPage js-clickFlash"></a>
            </div>
            <div>
            	<a href="#" class="mij-icon member js-clickFlash"></a>
            </div>
            <div>
            	<a href="default.html" class="mij-icon home js-clickFlash"></a>
            </div>
        </footer>

        </form>
    </body>
</html>